@media (min-width: 992px) {
    /**Homepage Responsiveness**/
    /**End Homepage responsiveness**/
    #info_resources .blog-posts{
        padding-right:0;
    }
    #info_resources .sidebar{
        padding-left:0;
    }

}
@media (min-width: 992px) {
    .logo-container .col-md-12.nav-container{
        display: none;
    }
    .navbar-collapse.collapse {
        display: block;
        height: auto;
        padding-bottom: 0;
        overflow: visible;
    }
    .header-main .create-an-account .header-top .call-us{
        position: relative;
        top: 10px;
    }
    .header-main.retail-app-header .header-top .call-us {
        position: relative;
        top: 3px;
    }
    .header-main .create-an-account .header-top .space{
        top: 6px;
        position: relative;
    }
    
    .trade-sidebar .chosen-container {
        width: 100% !important;
        max-width: 100%;
    }
    

}

@media (min-width: 992px) and (max-width: 1200px){
    
    .header-main .create-an-account .header-top .call-us {
        position: absolute; 
        overflow: hidden;
        font-size: 13px;
        padding-bottom: 30px;
        left: 0;
    }
    .header-main .create-an-account .header-top .space {
        top: 11px; 
        left: 14px;
    }
    .header-main .create-an-account .header-top .client-login {
       
        font-size: 13px;
    }
    
    .trade-sidebar .shapes .col-sm-2,.trade-sidebar .diamond-colors .choose-color .col-sm-2 {
        background: #fff;
        text-align: center;
        margin-left: 6px;
        margin-bottom: 10px;
        padding: 0; 
        width: 21%;
    }
    .trade-sidebar .shapes .col-sm-2.col-sm-offset-1,.trade-sidebar .diamond-colors .choose-color .col-sm-2.col-sm-offset-1 {
        margin-left: 6px;
         clear: none;
    }
    
    .trade-sidebar .recent-items .button, .header-cart-items .recent-items .button {
          font-size: 11px;
    }
}
@media (min-width:769px) and (max-width: 992px){
    #trade_search {
        max-width: 100%;
        margin: 0 auto;
        width: auto;
    }
}
@media (min-width: 1500px) {
    /**Homepage Responsiveness**/
    .field-two .brand {
        padding-right: 11%;
        padding-top: 2%;
        padding-left: 30px;
    }
    .field-one .about {
        padding-left: 13%;
        padding-top: 3%;
        padding-right: 30px;
    }
    /**End Homepage responsiveness**/

}
@media (max-width: 1200px) {
    /**Homepage Responsiveness**/
    /**End Homepage responsiveness**/
}
@media (max-width: 991px) {
    
    /**Homepage Responsiveness**/
    
    .header-main .container {
        padding-top: 30px; 
        
    } 
    header .menuToggle{
        display: inline-block;
        float: right;
        font-size: 22px;
        position: relative;
        top: -30px; 
        right: 0px;
        padding-right: 0;
    }

    header .menuToggle .Toggle{
        display: inline-block;
        background: #fff;
        padding: 0px 7px;
        cursor: pointer;
        color: #737578;
    }
    .header-main .nav>li>a {
        color: #737578;
        font-size: 16px;
        padding: 10px 40px;
        text-transform: uppercase;
    }

    header .nav-container
    {

        padding-left: 0;
        padding-right: 0;
        margin-top: 0;
        display:none;
    }
    header .nav-container nav ul li{
        border-bottom: 1px dashed #737578;
        width: 100%;
    }
    header .nav-container nav ul{
        width: 100%;
    }
    header .nav-container nav ul li:last-child{
        border-bottom:none;
    }
    header .nav-container nav ul.main-nav{
        margin-top: 0;
        margin-bottom: 0;
    }
    header .nav-container nav ul.main-nav li:hover{
        background: #f0f6f8;
    }
    header .header-main .col-md-4 a.logo img{
        margin: 0 auto;
    }
    header .nav-container nav{
        border-radius: 0;
    }
    header .main-nav .mobile
    {
        display:block;
    }    
    header .header-main .create-an-account .header-top{ 
        padding-bottom: 0;
        padding-left: 0;
        width: 100%;
        padding-top: 20px;
    }

    header .header-main .create-an-account{
        padding-left: 0;
        padding-right: 0;
    }
    .header-main .create-an-account .header-top .call-us-section{
        text-align: center;
    }
    .header-main .create-an-account .header-top .space{
        display: none;
    }
    .header-main .create-an-account .header-top .client-login-section{
        text-align: center;
        margin-top: 20px;
    }
    header .nav-container nav ul.main-nav li a:after{
        content: "\f105";
        font-family: FontAwesome;
        font-size:20px;
        color:#737578;
        float: right;
        padding-right: 30px;
    }
    .header-main .create-an-account .header-top .call-us{
        clear: both;
        width: 100%;
        text-align: left;
        display: block;
    }
    .header-main .create-an-account .header-top .client-login{
        width: 100%;
        text-align: center;
        display: none;
        margin-top: 20px;
    }
    #about .field-one .container , .field-two .container{
        position: relative;
    }
    .guide .download{
        text-align: center;
    }
    #home .guide .col-md-2.image{
        float: left;
    }
    #home .guide .col-md-10.buying{
        float: left;
        width: 90%;
    }
    .guide .download a{
        margin-top: 15px;
    }
    #about .field-two .mobileOnly {
        display:block;
    }
    #about .banner-wrapper {

       position: relative;  
    }
    #about .col-md-12.field-one{
        overflow:hidden;
    }
    #about .field-two .mobileOnly img{
        width:100%;
    }
    .field-two .container .col-md-6{
        padding-left: 15px;
    }
    .footer-bottom .textright p{
        text-align: center;
    }
    .footer-bottom .copyright p{
        text-align: center;
    }

        /**End Homepage responsiveness**/

    /**Login page**/
    .login-details .left #login-form-page{
        width: 45%;
    }
    .login-details .right #registration{
        width: 50%;
    }
    .login-details .right{
        padding-top: 0;
    }

    /**End Login page**/
    
        
    /* Mobile Sidebar */
    
    .trade-sidebar
    {
       display:none;
    }
    
    #trade_search 
    {
       padding: 20px 0 20px;
       position:relative;
    }    
    
    #trade_search .sidebar-overlay{
        display: none;
        height: 100%;
        width: 100%;
        background-color: rgba(0,0,0,0.5);
        
        position: absolute;
        z-index: 1;
        top: 0;
    }
     #trade_search .sidebar-overlay.active
     {display:block;}
    
    #trade_search .col-md-9.trade-table
    {
       padding: 0;
       overflow: hidden;
    }
    
    .favourites h1 {
       margin-top:0;
    }
    
    .mobile-sidebar-search
    {
        display:block;
    }
    
    .mobile-sidebar-search .search-diamond{
        background-color: #e7e8ea;
        padding: 10px 30px 10px 40px;
        margin-bottom: 20px;
        position: relative;
        color: #414042;
        font-size: 18px;
        cursor:pointer;
    }
    .mobile-sidebar-search .search-diamond:before{
        content: "\f002";
        font-family:fontAwesome;
        position:absolute;
        left:10px;
        color:#525355;
    }
    .mobile-sidebar-search .search-diamond:after{
        content: "\f0c9";
        font-family:fontAwesome;
        position:absolute;
        right:15px;
        color:#87888a;
    }
    .trade-sidebar
    { 
        position: absolute;
        z-index: 1;
        top: -20px; 
        
        left: 0;
        padding: 0;
            width: 83%;
    }
    .trade-sidebar form{
            width: 100%;
        padding: 0;
        background-color: #f3f3f5;
        padding-top: 5px;
        position:relative;
        padding-bottom: 15px;
    }
    .trade-sidebar form .input-group {
        margin-top: 0;
        padding-top: 20px;
        padding: 15px;
        width:85%;
    }
    .trade-sidebar form .input-group .input-group-btn {
        position: absolute;
        font-size: 0;
        white-space: nowrap;
        float: right;
        right: 50px;
        top: 15px;
    }
    .trade-sidebar form .close-btn{
        position: absolute;
        right: 0;
        color: #848188;
        padding: 10px 20px;
        top: 5px;
        right: 0; 
        font-size: 30px;
        z-index: 99;
        display:block;
    }
    .trade-sidebar .search-type h4 {
        margin-top: 15px;
        color: #414042;
        margin-bottom: 15px;
    }
    .trade-sidebar .search-type h4 {
        font-weight:bold;
    }
    .trade-sidebar .recent-items
    {
        display:none;
    }
    .trade-sidebar .locations
    {
        padding-bottom:0 !important;
    }
    .trade-sidebar .shapes .col-sm-2,
    .trade-sidebar .diamond-colors .choose-color .col-sm-2
    { 
        float: left; 
        width:auto;
    }
    .trade-sidebar .diamond-colors .choose-color .col-sm-2
    {  
        padding: 0;
    }
    .diamond-colors a {
         
        min-height: 38px;
        min-width: 40px; 
        padding: 10px 10px;
    }
    .trade-sidebar .col-sm-offset-1
    { 
    }
    .trade-sidebar .shapes {
        padding-top: 15px;
        overflow: hidden;
    }
    .Parcel .trade-sidebar .shapes {
        overflow: visible;
    }    
    .trade-sidebar .diamond-cut { 
        overflow: hidden;
    }
    .trade-sidebar .diamond-cut .col-sm-6{
        float:left;
    }
    .trade-sidebar .sidebar-overlay{
        width: 17%;
        position: absolute;
        height: 100%;
        background: none;
        overflow: hidden;
        z-index: 999;
        display: block;
        right: 0;
        top:0;
    }
    .trade-sidebar .chosen-container
    {
        width:100% !important;
    }
     
    .trade-sidebar .search-btn 
    {
        display: block;
    }
    .trade-sidebar .search-btn a{
        display: block;
        border: 2px solid #98969a;
        text-align: center;
        padding: 10px;
        font-size: 20px;
        color: #414042;
        text-transform: uppercase;
        margin: 15px 0;
        overflow: hidden;
        cursor: pointer;
    }
    .favourites h1 span.exchange-rate 
    {
        position: relative;
        float: right;
        padding-top: 10px;
        color: #696a6d;
        font-size: 15px;
        display: block;
        clear: both;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .trade-wrapper
    {
        overflow-x:scroll;
        overflow-y: hidden;
    } 
     
    .trade-wrapper::-webkit-scrollbar-track
    {
      border-radius: 10px;
      background-color: #f5f2f3;
    }

    .trade-wrapper::-webkit-scrollbar
    {
      height: 10px; 
      background-color: #f5f2f3;
    }

    .trade-wrapper::-webkit-scrollbar-thumb
    {
      border-radius: 10px;
      background-color: #000;
    }

    table.favourites {
        min-width: 674px;
    }
    .trade-sidebar .shapes .col-sm-2.col-sm-offset-1 {
        margin-left: 8px;
    }
    .trade-sidebar .diamond-colors .choose-color .col-sm-2:first-child {
        margin-left: 8px;
    }
    .trade-sidebar .diamond-colors .choose-color .col-sm-2.col-sm-offset-1 {
        margin-left: 8px;
        clear: none;
    }
    #about .banner-wrapper 
    {
        height: auto;
    }
    #about .banner-wrapper .col-md-6.right.image,#about .banner-wrapper .col-md-6.left.image{
        height: 300px !important;
    }
    
    section#home
    {
        padding-top: 181px;
    }
    section#home #slider {
        height: 300px; 
    }
    .Home .header-main {
        background: rgba(0,0,0,1);
    }
    section#home #slider .caption-wrapper { 
        top: 0; 
    }
    section#home #slider .caption-wrapper .caption { 
        top: 10px;  
    }
    section#home #slider .caption-wrapper .caption h1 {
        color: #fff;
        font-size: 200%;
        text-transform: uppercase;
        font-weight: bold;
        text-shadow: 1px 0px 30px #000;
        line-height: 60px;
        line-height: 100%;
    }
    section#home #slider .caption-wrapper .caption h3 {
        color: #fff;
        font-size: 150%;
        text-transform: uppercase;
        font-weight: normal;
        text-shadow: 1px 0px 30px #000;
    }
    section#home #slider .caption-wrapper .caption p {
        color: #fff;
        font-size: 105%;
        text-transform: none;
        font-weight: lighter;
        text-shadow: 1px 0px 30px #000;
        margin-top: 15px;
        line-height: 22px;
        margin-bottom: 20px;
    }
    section#home #slider .caption-wrapper .caption a.button {
        color: #fff;
        border: 1px solid #fff;
        text-transform: uppercase;
        font-size: 100%;
    }
    section#about
    {
        padding-top: 30px;
    }
    .submit-clear.top
    {
        margin-top:0px; 
        float:none;
        text-align: left;
    }
    .Cart h1{
        margin-top: 20px;
    }
     
    table.favourites .diamond-details .diamond-summary h3, #SuggestedMatchDetail .diamond-details .diamond-summary h3 {
        color: #414042;
        text-transform: uppercase;
        font-size: 160%;
        margin-top: 20px;  
        line-height: 34px;
        text-align: left;
    }
    table.favourites .diamond-details .col-md-12 .col-md-2, #SuggestedMatchDetail .diamond-details .col-md-12 .col-md-2 {
        text-align: right;
        bottom: 0px;
        position: absolute;
        right: 0;
        display: inline-block !important;
        top: auto;
    }
    table.favourites .diamond-details .diamond-summary .summary-table, #SuggestedMatchDetail .diamond-details .diamond-summary .summary-table {
        margin-top: 40px; 
    }
    .diamond-details .diamond-summary .summary-table .field .col-md-6{
        float:left;
        width:50%;
        padding: 0;
    }
    .diamond-details .diamond-summary .summary-table .padding-left,#SuggestedMatchDetail .diamond-details .diamond-summary .summary-table .padding-right{
        padding-left:0;
        padding-right:0;
    }
    #SuggestedMatchDetail .various-diamonds{
        display:none;
    }
    .Account-details .side-tab {
        margin-top: 40px;
        overflow: hidden;
    }
    .side-tab ul {
        overflow:hidden;
        border-bottom:7px solid #e7e8e9;
    }
    .side-tab ul li { 
        float: right;
        width: 49%;
        border:0;
    }
    .side-tab ul li:first-child{
        float:left;
    }
    .Account-details .side-tab ul li a{
        text-align: center;
        padding: 15px 0;
        border:0;
    }
    .Account-details .account-details-section {
        margin-top: 20px;
    }
    .Account-details .account-details-section h1 {
        margin-top: 0;
        text-transform: uppercase;
        font-size: 200%;
    }
    .header-main.retail-app-header .container .col-md-3 .logo img { 
        margin: 0 auto; 
    }
}
@media (min-width: 769px) and (max-width: 991px) {
    .footer-top .footer-contact, .footer-top .heading{
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (max-width: 768px) {

/**Homepage Responsiveness**/

    .guide .image {
        padding-top: 40px;
        padding-left: 0;
        width: auto;
        clear: none;
        float: none !important;
        text-align: center;
    }
    .guide .buying {
        padding-top: 40px;
        float: left;
        padding-left: 0;
        width: 80%;
    }
    .field-one .about {
        padding-left: 5%;
        padding-top: 3%;
        padding-right: 30px;
    }
    .guide .download {
        padding-top: 0%;
        clear: both;
        text-align: center;
    }
    .header-main .create-an-account .header-top{
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 0;
    }

    .guide .container .col-md-10.buying{
        padding-right: 0;
        width: 100%;
        padding-top: 0;
        text-align: center;
    }
    .guide .container .col-md-4.download a{
        margin: 20px auto 40px;
    }

    #about .field-one .container .col-md-6:first-child{
        margin-bottom: 20px;
    }
    .field-two .container{
        position: relative;
        margin-bottom: 20px;
    }
    #faq .container .col-md-6{
        padding-left: 0;
        padding-right: 0;
    }

    #contact .footer-top{
        padding-left: 15px;
        padding-right: 15px;
    }
    #bookingPersonal {
        padding-left: 0px;
    }
    #bookingPersonal .field input, #bookingPersonal .field textarea{
        width: 100%;
    }
    .footer-bottom .textright p {
        text-align: center;
    }
    .footer-bottom .col-md-6{
        text-align: center;
    }
    header .menuToggle{
        padding-right: 0;
    }
    #home .guide .col-md-10.buying{
        width: 100%;
    }
    /**End Homepage responsiveness**/


    /**My account page responsiveness*/
    #my_account .icon-boxes .col-sm-2{
        margin-left: 0;
        margin-right: 0;
    }
    #my_account .text-content h4{
        padding: 0;
    }
    #my_account .text-content{
        padding-left: 0;
        padding-right: 0;
    }
    /**End account page responsiveness*/

    /*Login page*/
    .login-details .left #login-form-page{
        width: 100%;
    }
    .login-details .right #registration{
        width: 100%;
        margin-top: 20px;
    }
    
    /**End Login page***/
    
    
    .custombox-modal-wrapper .content #existingCustomer .col-md-12 a.popup-retail 
    {
        font-size: 110%;
    } 
    
    
    #SuggestedMatchDetail 
    {
        width: 100% !important;
    }
    
    #SuggestedMatchDetail .close
    {
        clear: both;
        display: block;
        margin-right: -5px;
        margin-top: 6px;
        font-size: 20px;
    }
    #SuggestedMatchDetail .diamond-details
    {
        display: block;
        clear: both;
        position: relative;
        margin-top: 0;
        padding-top: 1px;

    }
    #SuggestedMatchDetail .diamond-details .diamond-image .col-md-12.diamond-varieties
    {
        margin-bottom:0;
    } 
    
    #my_account .icon-boxes a
    {
        display:block;
        margin-bottom:10px;
    }
}

@media (max-width: 580px) {
    
    .favourites h1 span.exchange-rate 
    { 
        float: none; 
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #trade_search .favourites .customer .print-download {
        text-align: left; 
        margin: 10px 0;
        padding-left:0;
    }
    
    .Retail-page table { 
        min-width: 580px;
    }

}

@media (max-width: 480px) {
    /** Homepage responsiveness**/
    section#home #slider .caption-wrapper .caption h1 {
        color: #fff;
        font-size: 200%;
        text-transform: uppercase;
        font-weight: bold;
        text-shadow: 1px 0px 30px #000;
        line-height: 60px;
        line-height: 100%;
    }
    .header-main .create-an-account .header-top .client-login{
        text-align: left;
        padding-left: 15px;
    }
    .guide .image{
        width: 100%;
        text-align: center;
    }
    section#home #slider .caption-wrapper .caption a.button{
        font-size: 16px;
    }
    section#home #slider .caption-wrapper .caption p{
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .guide .buying{
        padding-top: 0px;
        width: 100%;
    }
    .field-two .container .col-md-6{
        padding-left: 15px;
    }
    
    #about .banner-wrapper .col-md-6.right.image,#about .banner-wrapper .col-md-6.left.image{
        height: 200px !important;
    }
    /**End Homepage responsiveness**/
    
    section#home {
        padding-top: 180px;
    }
    
    section#home #slider .caption-wrapper .caption h1 {
        color: #fff;
        font-size: 170%;
        text-transform: uppercase;
        font-weight: bold;
        text-shadow: 1px 0px 30px #000;
        line-height: 60px;
        line-height: 100%;
        margin-top: 10px;
    }
    section#home #slider .caption-wrapper .caption h3 {
        font-size: 115%;
        line-height: 100%;
    }
    section#home #slider .caption-wrapper .caption a.button {
        font-size: 100%;
    }
    section#home #slider .caption-wrapper .caption { 
        max-width: 80%; 
    }
    section#home #slider .caption-wrapper .prev, section#home #slider .caption-wrapper .next { 
        padding: 0px 12px; 
        font-size: 25px; 
    }
    
    #RetailApp, #createNewCustomer 
    {
        width: 100% !important; 
    }
    
    .custombox-modal-wrapper .content #existingCustomer h3 
    { 
        font-size: 150%; 
    }
    #createNewCustomer .close 
    {
        position:absolute;
    }
    #createNewCustomer .col-md-12
    {
        overflow: hidden;
    }
    #createNewCustomer .col-md-12 button
    {
        display: block;
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 360px) {
    header .menuToggle {
        padding-right: 0;
        padding-top: 5px;
        font-size: 18px;
    }
    .header-main .create-an-account .header-top .client-login{
        padding-left: 0;
    }
    .client-login a.button{
        padding: 6px;
    }
     

    #about .field-one .container .col-md-6:first-child{
        padding-left: 0;
        padding-right: 0;
    }
    .field-two .container .col-md-6{
        padding-left: 0;
        padding-right: 0;
    }
    #about .container .steps .step1 .col-md-6, #about .container .steps .step2 .col-md-6, #about .container .steps .step3 .col-md-6, #about .container .steps .step4 .col-md-6{
        padding-left: 0;
        padding-right: 0;
    }
    .button.black{
        font-size: 16px;
    }
    .faq h1{
        font-size: 26px;
        padding: 0;
    }
    .faq .container{
        padding-left: 0;
        padding-right: 0;
    }
    #contact .footer-center .footer-top .col-md-6{
        padding-left: 0;
        padding-right: 0;
    }
    footer .footer-bottom .copyright{
        padding-left: 0;
        padding-right: 0;
    }
    .login-details #registration input[type=submit], .login-details #login-form-page input[type=submit]{
        width: 100%;
        padding: 10px;
    }
    
    .submit-clear  
    { 
        text-align: left;
    }
    .submit-clear input
    {
        margin-top:0px; 
        float:none; 
        width: 94% !important;
        text-align: center;
    }
    .purchase{
        padding-right: 0;
        padding-left: 0;
    }
    .Account-details .side-tab ul li a {
        text-align: center;
        padding: 12px 0;
        border: 0;
        font-size: 90%;
    }
}